/*sprachstum.css*/


/*body*/
body {	
	background-image: url(../img/bq07.jpg);
	background-repeat: repeat;
}	

/*wrapper*/
#wrapper {
	width: 1000px;
	height: 600px;
	margin: auto;
	margin-top: 100px;
	background-image: url(../img/windhose_03.png);
}

/*header*/
#header {	
	position: relative;
	top: -10px;
	left: 0px;
	width: 1000px;
	height: 115px;
	background-color: white;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 30px 30px 10px 10px;
	border-radius: 30px 30px 10px 10px; 
}
			
#logo {		
	float: right;
	background-image: url(../img/logo_02.png);
	width: 180px;
	height: 110px;
	background-repeat: no-repeat;
	margin-right: 35px;
}
				
/*nav*/
#navigation{
	position: relative;
	left: 0px;
	top: -10px;
	height: 50px;
}
#navigation li{	
	list-style-type: none;
	float: left;
	width: 20%;
	background-color: none;
	height: 10px;
}
			
#navigation a{	
	font: 14px helvetica,arial,verdana;
	text-decoration: none;
	color: white;	
	display: block;
	padding-top: 0px;
	padding-top: 0px;
}

#navigation p{
		color: black;	
}

#highlight{
	border-bottom: 1px dotted white;
}
	
#navigation a:hover {
	color:grey;
	border-bottom: 1px dotted white;
}

#navigation ul{	
	display: none;
	padding-left: 0px;
	height: 50px;
}

#navigation li:hover ul{	
	display: block;
	height: 50px;
}

#navigation li ul li{		
	float: none;
	width: 100%;
	padding: 10px 0 0 0;
}

#english{
	margin-left: 54px;
	margin-top: -16px;
} 

.clear {
	clear: both;
}

/*content*/
/*home*/
#home h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#home p{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 230px; 
	line-height: 20px;
}

/*referenzen*/
#referenzen h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#referenzen ul{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 190px; 
	line-height: 20px;
	overflow: scroll;
	height: 200px;
}

#aufzaehlung{
	list-style-type: none;
	}

/*Kontakt*/
/*#contact  {
	position: relative;
}

table.form { 
	margin: 80px 0 0 145px; 
	border-collapse: collapse; 
	font: 14px helvetica;	
}

table.form th, table.form td { 
	padding: 4px 5px; 
	text-align: left; 
	font-weight: normal; 
}

table.form label { 
	font-family: helvetica,arial,verdana; 
	color: #FFFFFF; 
	margin-right: 12px; 
}

table.form input { 
	width: 430px; 
}

table.form input.answer { 
	width: 53px; 
}

table.form textarea { 
	width: 430px; 
	height: 160px; 
	font: 14px helvetica,arial,verdana;
}

table.form input.inp-text, table.form input.answer, table.form textarea { 
	padding: 2px; 
	background-color: #3F3F3F; 
	color: #FFFFFF; 
	border: 1px dotted #FFFFFF;
}

table.form th.message-up { 
	vertical-align: top;
}

table.form label.invisible { 
	visibility: hidden; 
}

table.form td.submit-button-right { 
	text-align: right; 
	border: none;
}

table.form input.submit-text { 
	font: 14px helvetica,arial,verdana;
	width: auto; 
}*/

/*impressum*/
#impressum h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#impressum p{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 230px; 
	line-height: 20px;
}

/*agb*/
#agb h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#agb p{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 200px;
	margin: 40px 0 0 230px;
	line-height: 20px;
	overflow: scroll;
}

/*rechtshinweis*/
#rechtshinweis h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#rechtshinweis p{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 200px;
	margin: 40px 0 0 230px; 
	line-height: 20px;
	overflow: scroll;
}

/*webmaster*/
#webmaster h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#webmaster p{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 230px; 
	line-height: 20px;
}

/*leistungen*/
#leistungen h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#leistungen p{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 30px 0 0 230px; 
	line-height: 00px;
}

span {
	float: right;
}

/*(fach)übersetzungen*/
#fachuebersetzungen h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#fachuebersetzungen p{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 230px; 
	line-height: 20px;
}

/*fachgebiete*/
#fachgebiete h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#fachgebiete ul{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 190px; 
	line-height: 20px;
}

#aufzaehlung{
	list-style-type: none;
	}

/*urkunden / zeugnisse*/
#urkunden_zeugnisse h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#urkunden_zeugnisse ul{
	font: 14px helvetica,arial,verdana;

	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 190px; 
	line-height: 20px;
}

#aufzaehlung{
	list-style-type: none;
	}

/*lektorat*/
#lektorat h1{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 80px 0 0 230px;
	border-bottom: 1px dotted white;
}

#lektorat ul{
	font: 14px helvetica,arial,verdana;
	color: white;
	width: 430px;
	height: 0px;
	margin: 40px 0 0 190px; 
	line-height: 20px;
}

/*footer*/
#foot {
	position: relative;
	top: -10px;
	margin: auto;
	width: 1000px;
}

#footer li{	
	list-style-type: none;
	float: left;
	width: 17%;
	background-color: none;
}

#footer a{	
	font: 14px helvetica,arial,verdana;
	text-decoration: none;
	color: black;	
	display: block;
	text-align: center;
}
			
#footer a:hover {
	color:grey;
}
